nand_read_oob_std
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_read_oob_std — [REPLACABLE] the most common OOB data read function

## Synopsis

`int nand_read_oob_std (` | struct mtd_info * | mtd,
| struct nand_chip * | chip,
| int | page,
| int | sndcmd`)`;

## Arguments

`mtd`

  mtd info structure

`chip`

  nand chip info structure

`page`

  page number to read

`sndcmd`

  flag whether to issue read command or not

Prev | Up | Next
nand_read | Home | nand_read_oob_syndrome